• caglararli@hotmail.com
  • 05386281520

CVE-2024-27949 | sirv Image Optimizer, Resizer and CDN Plugin up to 7.2.0 on WordPress server-side request forgery

Çağlar Arlı      -    23 Views

CVE-2024-27949 | sirv Image Optimizer, Resizer and CDN Plugin up to 7.2.0 on WordPress server-side request forgery

A vulnerability was found in sirv Image Optimizer, Resizer and CDN Plugin up to 7.2.0 on WordPress. It has been classified as critical. Affected is an unknown function. The manipulation leads to server-side request forgery. This vulnerability is traded as CVE-2024-27949. It is possible to launch the attack remotely. There is no exploit available.